Subject: bug#45964: closed (Re: [bug#45964] [PATCH 0/2] radare2 & cutter updates)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 20 Jan 2021 09:22:02 +0000

Your bug report

#45964: [PATCH 0/2] radare2 & cutter updates

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
45964: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=45964
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#45964] [PATCH 0/2] radare2 & cutter updates
From: Efraim Flashner <[email-masked]>
To: Vincent Legoll <[email-masked]>
Cc: [email-masked]
Date: Wed, 20 Jan 2021 11:20:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Jan 18, 2021 at 07:00:48PM +0100, Vincent Legoll wrote:
> The following patches are interdependent updates
> for cutter & radare2, they can go to master I think.
> 
> The radare2 update has been tested to break the
> build of our previous version of cutter, which
> updated to latest, now builds properly with the
> updated radare.
> 

I tried building the updated cutter without the updated radare2 and it
failed to build so I applied the patches in the order you sent them.

Thanks! Patches pushed.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/2] radare2 & cutter updates
From: Vincent Legoll <[email-masked]>
To: Guix Patches <[email-masked]>
Date: Mon, 18 Jan 2021 19:00:48 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

The following patches are interdependent updates
for cutter & radare2, they can go to master I think.

The radare2 update has been tested to break the
build of our previous version of cutter, which
updated to latest, now builds properly with the
updated radare.

-- 
Vincent Legoll